<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes..::.DB_META_CHKSUM_FAIL Field
ErrorCodes Class See Also Send Feedback

Checksum mismatch detected.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public const int DB_META_CHKSUM_FAIL

Visual Basic (Declaration)

    Public Const DB_META_CHKSUM_FAIL As Integer

Visual C++

    public:
    literal int DB_META_CHKSUM_FAIL

# See Also

ErrorCodes Class
BerkeleyDB Namespace